/*
 Theme Name:   Discoveryland Theme
 Theme URI:    http://thinkwebsites.ie
 Description:  Discoveryland Theme
 Author:       Patrick Kavanagh
 Author URI:   http://thinkwebsites.ie
 Template:     kindergarten-theme
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  kindergarten-theme-child
*/

@import url("../kindergarten-theme/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body	{
    margin: 0;
    font: 15px/27px 'Solomon Normal', sans-serif;
    color: #363636;
}


/* --------------------------------------------------------- */


#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
background-color: #00acf3;
}

/* --------------------------------------------------------- */

#col-yellow,
#col-green,
#col-orange	{
    border-radius: 4px;
    border-width: 5px 0 24px 0;
    border-style: solid;
    padding: 15px 25px 25px 25px;
    position: relative;
    margin-bottom: 20px;
}

#col-yellow	{
	color: #fff;
   	background: #00acf3;
  	border-color: #f68e56;
	opacity:0.95;
	filter:alpha(opacity=95);
}

#col-green	{
	color: #fff;
   	background: #00acf3;
  	border-color: #89ed90;
	opacity:0.95;
	filter:alpha(opacity=95);
}

#col-orange	{
	color: #fff;
    	background: #00acf3;
    	border-color: #ede289;
	opacity:0.95;
    	filter:alpha(opacity=95);
}


/* --------------------------------------------------------- */


.footer-menu	{
    background: #89ed90;
    border-top: 2px solid #89ed90;
    border-bottom: 2px solid #00acf3;
    margin-top: 50px;
    padding: 20px 0 10px 0;
}

.footer-menu a{
color: #fff;
font: 16px 'BD Cartoon Shout', sans-serif;
}

font: 16px 'BD Cartoon Shout', sans-serif;


/* --------------------------------------------------------- */

#recent-posts-3 a{
text-decoration:none;
}

#recent-posts-3 ul li a{
color: #fff;
font: 12px 'BD Cartoon Shout', sans-serif;
}

#recent-posts-3 ul li a:hover{
color: #000;
}

/* --------------------------------------------------------- */
.entry-meta{
display: none;
}

/* --------------------------------------------------------- */
.post-date{
display: none;
}


/*	Media Queries
-------------------------------------------------------------- */

@media (min-width: 850px) {
    .container {
        max-width: 830px;
    }
}

@media (min-width: 980px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1024px) {
    .container {
        max-width: 1004px;
    }
}

@media (min-width: 1040px) {
    .container {
        max-width: 1020px;
    }
}

@media (min-width: 1060px) {
    .container {
        max-width: 1040px;
    }
}

@media (min-width: 1100px) {
    .container {
        max-width: 1080px;
    }
}

@media (min-width: 1160px) {
    .container {
        max-width: 1140px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }
}

@media (max-width: 1200px) {
    #sun-nav	{
        text-align: left !important;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-toggle {
        display: block !important;
    }

    .navbar-header,
    .navbar-toggle,
    .navbar-collapse	{
        z-index: 99999;
    }

    .navbar-toggle	{
        background: #fff;
        font-size: 30px;
        border: 1px solid #f1ad15;
        position: absolute;
        top: 70px;
        left: 320px;
    }

    .navbar-collapse {
        padding: 20px 50px 0px 230px;
        max-height: 650px !important;
        position: absolute;
        top: 130px;
        right: 130px;
        background: #fec42b;
        padding: 20px;
        border-radius: 4px;
        bottom: auto;
    }

    ul.nav-menu li > ul,
    .nav-menu ul li > ul,
    ul.nav-menu li > ul li ul,
    .nav-menu ul li > ul li ul	{
        display: block !important;
        clear: both;
        background: transparent !important;
        position: relative !important;
    }

    ul.nav-menu li > ul:after,
    .nav-menu ul li > ul:after,
    ul.nav-menu li > ul li ul:after,
    .nav-menu ul li > ul li ul:after,
    .page_item_has_children:after,
    .menu-item-has-children:after	{
        content: '';
        display: block;
        clear: both;
    }

    #sun-nav .page_item_has_children .children,
    #sun-nav .page_item_has_children .children .page_item_has_children .children,
    #sun-nav .menu-item-has-children .sub-menu,
    #sun-nav .menu-item-has-children .sub-menu .menu-item-has-children .sub-menu	{
        left: 20px;
        max-width: 80%;
    }

    #sun-nav .page_item_has_children .children .page_item_has_children .children,
    #sun-nav .menu-item-has-children .sub-menu .menu-item-has-children .sub-menu	{
        position: absolute;
        top: 0;
        max-width: 100%;
        background: transparent;
    }

    #sun-nav .page_item_has_children:after,
    #sun-nav .menu-item-has-children:after	{
        content: '';
        display: none;
    }

    #sun-nav .page_item_has_children .children .page_item_has_children .children a:hover,
    #sun-nav .menu-item-has-children .sub-menu .menu-item-has-children .sub-menu a:hover	{
        color: #ec6713;
    }
}
@media (max-width: 1100px) {
    #sun	{
        background-position: 80px 0;
        background-size: 100% auto;
    }
    #sun-nav	{
        width: 500px;
        padding: 40px 50px 80px 230px;
    }
}

@media (max-width: 992px) {
    #wrapper	{
        background: transparent;
        min-height: 100px;
    }
    .navbar-collapse	{
        position: absolute;
        top: 130px;
        right: 130px;
    }
    .social-media	{
        margin-top: 10px;
    }
    .social-media,
    .footer-links	{
        line-height: 30px;
    }
    .footer-links	{
        text-align: left;
        line-height: 20px;
        margin-bottom: 10px;
    }
}

@media (max-width: 980px) {
    #content-homepage	{
        margin-top: 550px;
    }
}

@media (max-width: 850px) {
    .ws-title	{
        display: none !important;
    }
    #content-homepage	{
        margin-top: 500px;
    }
}

@media (max-width: 750px) {
    #content-homepage	{
        margin-top: 450px;
    }
}

@media (max-width: 680px) {
    .logo {
        width: 240px;
        background-size: 100% auto !important;
    }
    .logo img {
        position: relative;
        margin: 33px auto 0;
        max-width: 60%;
        top: auto;
        bottom: auto;
        left: auto;
        right: auto;
        height: auto !important;
    }
    .navbar-collapse {
        top: 100px;
        right: 60px;
    }
    #wowslider-container1	{
        top: 148px;
        left: 140px;
    }
    .cloud {
        height: 178px;
    }
}

@media (max-width: 560px) {
    .logo   {
        left: -10px;
    }
    #wowslider-container1	{
        top: 178px;
        left: 120px;
    }
    #wowslider-container1 .ws_bullets	{
        left: -110px;
        top: 76px;
    }
}

@media (max-width: 479px) {
    .logo {
        width: 200px;
        background-size: 100% auto !important;
    }
    .navbar-collapse    {
        max-width: 300px;
        right: 0;
        left: auto !important;
    }
    #wowslider-container1	{
        top: 128px;
        left: 0;
    }
    #wowslider-container1 .ws_bullets	{
        display: none;
    }
    #wowslider-container1 a.ws_next {
        right: 20px;
    }
    #wowslider-container1 a.ws_prev {
        right: 70px;
    }
    #content-homepage	{
        margin-top: 350px;
    }
    .cloud {
        height: 148px;
    }
    .cloud h1 {
        color: #61cbe6;
        font: 24px 'BD Cartoon Shout';
        text-align: center;
        padding: 80px 30px 0 30px;
    }
}

@media (max-width: 450px) {
    .logo	{
        top: 0;
    }
/*    #content-homepage	{
        margin-top: 300px;
    }*/
    #sun    {
        max-width: 60%;
        left: auto;
        right: 0;
    }
    .navbar-toggle {
        top: 30px;
        left: auto;
        right: 30px;
    }
    .cloud {
        height: 78px;
    }
    .cloud h1 {
        color: #61cbe6;
        font: 24px 'BD Cartoon Shout';
        text-align: center;
        padding: 80px 30px 0 30px;
    }
    #content {
        margin-top: 260px;
    }
    .content-bg	{
        padding-top: 40px;
    }
}

@media (max-width: 360px) {
    #sun    {
        max-width: 60%;
        left: auto;
        right: 0;
    }
    .navbar-toggle {
        top: 30px;
        left: auto;
        right: 10px;
    }
}

@media (max-width: 280px) {
    #sun    {
        display: none;
    }
    .navbar-toggle {
        top: 0;
        left: auto;
        right: -20px;
    }
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html
-------------------------------------------------------------- */

@media
only screen and (-moz-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-device-pixel-ratio:1.5) {
    body	{
        background: url(images/linedpaper2x.png) repeat #fffdf0;
        background-size: 412px 300px;
    }
    #wrapper	{
        background: url(images/wrapper2x.png) no-repeat;
        background-size: 100% auto;
    }
    .logo	{
        background: url(images/bg-logo2x.png) no-repeat;
        background-size: 100% 100%;
    }
    #sun	{
        /*background: url(images/sun2x.png) no-repeat;*/
        background-size: 100% auto;
    }
    #ladybug	{
        background: url(images/ladybug2x.png) no-repeat;
        background-size: cover;
    }
    #butterfly	{
        background: url(images/butterfly2x.png) no-repeat;
        background-size: cover;
    }
    .cloud	{
        background: url(images/cloud2x.png) no-repeat;
        background-size: 100% 100%;
    }
    #wowslider-container1 .ws_bullets {
        background: url(images/slider.png) no-repeat;
        background-size: 100% 100%;
    }
    #wowslider-container1 .ws_bullets {
        background: url(images/slider2x.png) no-repeat;
        background-size: cover;
    }
    .separator	{
        background: url(images/flower2x.png) center center no-repeat;
        background-size: auto 100%;
    }
}

@media only screen and (-moz-min-device-pixel-ratio:1.5) and (max-width: 1200px),
only screen and (-o-min-device-pixel-ratio:3/2) and (max-width: 1200px),
only screen and (-webkit-min-device-pixel-ratio:1.5) and (max-width: 1200px),
only screen and (min-device-pixel-ratio:1.5) and (max-width: 1200px) {
    .navbar-toggle {
        left: auto !important;
        right: 30px;
    }
}

@media only screen and (-moz-min-device-pixel-ratio:1.5) and (max-width: 1100px),
only screen and (-o-min-device-pixel-ratio:3/2) and (max-width: 1100px),
only screen and (-webkit-min-device-pixel-ratio:1.5) and (max-width: 1100px),
only screen and (min-device-pixel-ratio:1.5) and (max-width: 1100px) {
    .navbar-toggle {
        left: auto !important;
        right: 120px;
    }
    #wrapper	{
        background: transparent;
        min-height: 100px;
    }
}

@media only screen and (-moz-min-device-pixel-ratio:1.5) and (max-width: 640px),
only screen and (-o-min-device-pixel-ratio:3/2) and (max-width: 640px),
only screen and (-webkit-min-device-pixel-ratio:1.5) and (max-width: 640px),
only screen and (min-device-pixel-ratio:1.5) and (max-width: 640px) {
    .cloud {
        height: 148px;
        background-size: 100% auto;
        background-position: left bottom;
    }
    .cloud h1 {
        color: #61cbe6;
        font: 24px 'BD Cartoon Shout';
        text-align: center;
        padding: 120px 30px 0 30px;
    }
    .content-bg	{
        padding-top: 40px;
    }
}

@media only screen and (-moz-min-device-pixel-ratio:1.5) and (max-width: 480px),
only screen and (-o-min-device-pixel-ratio:3/2) and (max-width: 480px),
only screen and (-webkit-min-device-pixel-ratio:1.5) and (max-width: 480px),
only screen and (min-device-pixel-ratio:1.5) and (max-width: 480px) {
    .navbar-toggle {
        top: 30px;
        left: auto !important;
        right: 20px;
    }
    #sun {
        max-width: 60%;
        left: auto !important;
        right: 0;
    }
    .navbar-collapse    {
        max-width: 300px;
        right: 0;
        left: auto !important;
    }
}